RubyGems Navigation menu

sluice 0.4.0

A Ruby gem to help you build ETL processes involving Amazon S3. Uses Fog

版本列表:

  1. 0.4.0 - July 29, 2016 (22.5 KB)
  2. 0.3.4 - July 08, 2016 (22.5 KB)
  3. 0.3.3 - July 08, 2016 (22.5 KB)
  4. 0.3.2 - July 07, 2016 (22.5 KB)
  5. 0.3.1 - July 07, 2016 (22.0 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (3):

  • contracts ~> 0.9
  • fog = 1.25
  • net-ssh ~> 2.9.2
  • Development 依赖关系 (3):

  • coveralls >= 0
  • rspec >= 2.14.1, ~> 2.14
  • rspec-nc >= 0
  • 所有者:

    作者:

    • Alex Dean, Michael Tibben

    SHA 256 checksum:

    da66b15b0e739c86eb6497ca30d44cd81c4fd5625d58d64810b4f6e99c3fcc7f

    下载总次数 52,947

    这个版本 3,031

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: